<ART ID="1350085" PID="2411" JID="133" BPAGE="1350085-1" EPAGE="1350085-58" PII="S0129167X13500857" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE SIGMA FUNCTION FOR WEIERSTRASS SEMIGROUPS &#x2329;3, 7, 8&#x232A; AND &#x2329;6, 13, 14, 15, 16&#x232A;</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JIRYO</FNM>
<SNM>KOMEDA</SNM>
<EAD>komeda@gen.kanagawa-it.ac.jp</EAD>
<X-REF REFID="S0129167X13500857AF001"></X-REF>
</AUT>
<AFF ID="S0129167X13500857AF001">Department of Mathematics, Center for Basic Education and Integrated Learning, Kanagawa Institute of Technology, Atsugi 243-0292, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>SHIGEKI</FNM>
<SNM>MATSUTANI</SNM>
<EAD>rxb01142@nifty.com</EAD>
<X-REF REFID="S0129167X13500857AF002"></X-REF>
</AUT>
<AFF ID="S0129167X13500857AF002">8-21-1 Higashi-Linkan Minami-ku, Sagamihara 252-0311, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>EMMA</FNM>
<SNM>PREVIATO</SNM>
<EAD>ep@bu.edu</EAD>
<X-REF REFID="S0129167X13500857AF003"></X-REF>
</AUT>
<AFF ID="S0129167X13500857AF003">Department of Mathematics and Statistics, Boston University, Boston, MA 02215-2411, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 March 2013</RE>
<RV>3 August 2013</RV>
<AC>18 September 2013</AC>
<![CDATA[<PUB>6 November 2013</PUB>]]>
</HIST>
<ABST>
<P>Compact Riemann surfaces and their abelian functions are instrumental to solve integrable equations; more recently the representation theory of the Monster and related modular forms have pointed to the relevance of &#x03C4;-functions, which are in turn connected with a specific type of abelian function, the (Kleinian) &#x03C3;-function. Klein originally generalized Weierstrass' &#x03C3;-function to hyperelliptic curves in a geometric way, then from a modular point of view to trigonal curves. Recently a modular generalization for all curves was given, as well as the geometric one for certain affine planar curves, known as <F>(n, s)</F> curves, and their generalizations known as "telescopic" curves. This paper proposes a construction of &#x03C3;-functions based on the nature of the Weierstrass semigroup at one point of the Riemann surface as a generalization of the construction for plane affine models of the Riemann surface. Our examples are not telescopic. Because our definition is algebraic, in the sense of being related to the field of meromorphic functions on the curve, we are able to consider properties of the &#x03C3;-functions such as Jacobi inversion formulae, and to observe relationships between their properties and those of a Norton basis for replicable functions, in turn relevant to the Monstrous Moonshine.</P>
</ABST>
<KWDG>
<KWD>Kleinian &#x03C3;-function</KWD>
<KWD>Norton numbers</KWD>
<KWD>Weierstrass semigroup</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>14H55</KWD>
<KWD>14H50</KWD>
<KWD>14K20</KWD>
</KWDG>
</FRONT>
</ART>
