<ART ID="1350088" PID="2411" JID="133" BPAGE="1350088-1" EPAGE="1350088-26" PII="S0129167X13500882" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMPLETE STATIONARY SURFACES IN <F><TEX ID="S0129167X13500882M001">${\mathbb R}^4_1$</TEX></F> WITH TOTAL GAUSSIAN CURVATURE <F>&#x2013; &#x222B; K<RM>d</RM>M = 4&#x03C0;</F></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIANG</FNM>
<SNM>MA</SNM>
<EAD>maxiang@math.pku.edu.cn</EAD>
<X-REF REFID="S0129167X13500882AF001"></X-REF>
</AUT>
<AFF ID="S0129167X13500882AF001">LMAM, School of Mathematical Sciences, Peking University, Beijing 100871, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>PENG</FNM>
<SNM>WANG</SNM>
<EAD>netwangpeng@tongji.edu.cn</EAD>
<X-REF REFID="S0129167X13500882AF002"></X-REF>
</AUT>
<AFF ID="S0129167X13500882AF002">Department of Mathematics, Tongji University, Shanghai 200092, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 July 2013</RE>
<AC>30 September 2013</AC>
<![CDATA[<PUB>14 November 2013</PUB>]]>
</HIST>
<ABST>
<P>We classify complete, algebraic, spacelike stationary (i.e. zero mean curvature) surfaces in four-dimensional Lorentz space <F><TEX ID="S0129167X13500882M002">${\mathbb R}^4_1$</TEX></F> with total Gaussian curvature <F>&#x2013; &#x222B; K<RM>d</RM>M = 4&#x03C0;</F>. Such surfaces must be orientable surfaces, congruent to either the generalized catenoids or the generalized Enneper surfaces. The least total Gaussian curvature of a non-orientable algebraic stationary surface is 6&#x03C0;, which can be realized by Meeks' M&#x00F6;bius strip and its deformations (and also by a new class of non-algebraic examples). When the genus of its oriented double covering <F><TEX ID="S0129167X13500882M003">$\widetilde{M}$</TEX></F> is <F>g</F>, we obtain the lower bound <F>2(g + 3)&#x03C0;</F>, which is conjectured to be the best lower bound for each <F>g</F>.</P>
</ABST>
<KWDG>
<KWD>Stationary surface</KWD>
<KWD>Weierstrass representation</KWD>
<KWD>total Gaussian curvature</KWD>
<KWD>Gauss&#x2013;Bonnet formula</KWD>
<KWD>singular end</KWD>
<KWD>non-orientable surfaces</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>53A10</KWD>
<KWD>53C42</KWD>
</KWDG>
</FRONT>
</ART>
